How to install libvotca-csg2 on Debian 9 (Stretch)